Subject: Offline Message from Hannah Eden : Dear Mumz world I recently ordered 3 pai
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 23 Jun 2020 09:29:55 -0000

From: Hannah Eden  <[email-masked]>
Phone: 
Location: , United Arab Emirates
URL: https://www.mumzworld.com/en/sales/order/history/
Department: 

Dear Mumz world 

I recently ordered 3 pairs of toddler shoes. 
I received a delivery today of only one pair. 
As well as only receiving 1 pair not 3 pairs the box was already opened, the shoes were out of the plastic and one shoe had no cardboard support inside. 
This is a present for a friend and I cannot give it in this condition? 

I want to return the item have have it replaced and to receive the other 2 pairs of shoes? 

I have taken a photo and can upload it for you? 

This is certainly is not the condition i expect shoes from your site to be delivered in ..... your help is much appreciated. 
Kind Regard 
Hannah (0529 55 24 53) 

----
Zopim
https://www.zopim.com